/* @override 
	http://margin.host/taxcast2/wp-content/themes/taxcast/style.css?* */

/*
 Theme Name:   The Taxcast
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  Child theme for "Shoreditch" for The Taxcast	
 Template:     shoreditch
*/

/* Colour Change */

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
	background: #923535;
	font-family: 'Neucha', cursive;
}


.widget-footer-top-area button,
.widget-footer-top-area input[type="button"],
.widget-footer-top-area input[type="reset"],
.widget-footer-top-area input[type="submit"] {
	color: #923535;
}

input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="number"]:focus,
input[type="tel"]:focus,
input[type="range"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="week"]:focus,
input[type="time"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="color"]:focus,
select:focus,
textarea:focus {
	outline: 2px solid #923535;
}

.search-form .search-submit:before {
	background: #923535;
}

.site-title a {
	color: #923535;
}

.site-info a:focus,
.site-info a:hover {
	color: #923535;
}

.widget-footer-top-area {
	background: #923535;
}

a:focus,
a:hover {
	color: #923535;
}

.comment-metadata a:focus,
.comment-metadata a:hover,
.entry-footer a:focus,
.entry-footer a:hover,
.entry-header a:focus,
.entry-header a:hover {
	color: #923535;
}

.main-navigation .menu-item-has-children > a:after {
	color: #923535;
}

.main-navigation a:focus,
.main-navigation a:hover {
	color: #923535;
}

.main-navigation .primary-menu .current_page_item > a,
.main-navigation .primary-menu .current-menu-item > a,
.main-navigation .primary-menu .current_page_ancestor > a {
	border-color: #923535;
}

.post-navigation a:focus .post-title,
.post-navigation a:hover .post-title {
	color: #923535;
}

.comment-navigation .nav-previous a:before,
.posts-navigation .nav-previous a:before,
.comment-navigation .nav-next a:after,
.posts-navigation .nav-next a:after {
	color: #923535;
}

.featured-content .flex-control-paging a {
	border: 2px solid #923535;
}

.featured-content .flex-control-paging a:hover,
.featured-content .flex-control-paging .flex-active {
	background: #923535;
}

.comment-reply-link:after {
	color: #923535;
}

.site .wp-playlist-light a.wp-playlist-caption:focus,
.site .wp-playlist-light a.wp-playlist-caption:hover {
	color: #923535;
}

#infinite-footer {
	background: #923535;
}

.site-main #infinite-handle span button,
.site-main #infinite-handle span button:focus,
.site-main #infinite-handle span button:hover {
	background: #923535;
}

.infinite-loader .spinner div {
	color: #923535;
}

.site .jetpack-social-navigation a:hover,
.site .jetpack-social-navigation a:focus {
	color: #923535;
}

.widget_akismet_widget .a-stats a:focus,
.widget_akismet_widget .a-stats a:hover {
	color: #923535;
}

.widget_goodreads div[class^="gr_custom_title"] a:focus,
.widget_goodreads div[class^="gr_custom_title"] a:hover,
.widget_goodreads div[class^=gr_custom_container] a:focus,
.widget_goodreads div[class^=gr_custom_container] a:hover {
	color: #923535;
}

.site .jetpack_widget_social_icons a:hover,
.site .jetpack_widget_social_icons a:focus {
	color: #923535;
}

.site .widget_wpcom_social_media_icons_widget a:hover,
.site .widget_wpcom_social_media_icons_widget a:focus {
	color: #923535;
}

.button {
	background: #923535;
}

.button.minimal,
.button.alt {
	color: #923535;
}

.button.minimal:focus,
.button.minimal:hover,
.button.alt:focus,
.button.alt:hover {
	background: #923535;
}

.featured-content .hentry.has-post-thumbnail .button,
.page-template-panel-page .hentry.has-post-thumbnail .button {
	background: #923535;
}

.widget-footer-top-area .button {
	color: #923535;
}

.featured-content .hentry.has-post-thumbnail .button:focus,
.featured-content .hentry.has-post-thumbnail .button:hover,
.page-template-panel-page .hentry.has-post-thumbnail .button:focus,
.page-template-panel-page .hentry.has-post-thumbnail .button:hover {
	color: #923535;
}

.featured-content .hentry.has-post-thumbnail .button.minimal:focus,
.featured-content .hentry.has-post-thumbnail .button.minimal:hover,
.page-template-panel-page .hentry.has-post-thumbnail .button.minimal:focus,
.page-template-panel-page .hentry.has-post-thumbnail .button.minimal:hover,
.featured-content .hentry.has-post-thumbnail .button.alt:focus,
.featured-content .hentry.has-post-thumbnail .button.alt:hover,
.page-template-panel-page .hentry.has-post-thumbnail .button.alt:focus,
.page-template-panel-page .hentry.has-post-thumbnail .button.alt:hover {
	background: #923535;
}

.widget-footer-top-area .button.alt:focus,
.widget-footer-top-area .button.alt:hover {
	background: #fff;
	color: #923535;
}

.main-navigation .button.minimal a:focus,
.main-navigation .button.alt a:focus {
	background: #923535;
}

.main-navigation .button.minimal a,
.main-navigation .button.alt a {
	color: #923535;
}

blockquote {
	border: 0 solid #923535;
}

mark,
ins {
	background: #923535;
}

/* **** */





h1,
h2,
h3,
h4,
h5,
h6,
.site-title, .author-name, .no-comments, .post-navigation .post-title {
	font-family: 'Neucha', cursive;
	text-transform: uppercase;
}


.main-navigation {
	font-family: 'Neucha', cursive;
	text-transform: uppercase;
	
}

.site-title {
	font-size: 32px;
	font-size: 2rem;
	line-height: 1;
	text-align: center;
}

.site-description {
	display: block;
	font-size: 16px;
	font-size: 0.75rem;
	line-height: 1;
	text-align: center;
	font-family: 'Neucha', cursive;
	text-transform: uppercase;
	margin-bottom: 0;
}


@media screen and (min-width: 896px) {
.site-title {
	font-size: 48px;
	font-size: 3rem;
}


.site-description {
	display: block;
	font-size: 16px;
	font-size: 1rem;
}

}



.post-4 .entry-content ul li {
	margin-bottom: 1em;
}


.entry-content ul li strong {
	font-family: 'Neucha', cursive;
	text-transform: uppercase;
	color: #923535;
}

.entry-content h4 {
	color: #923535;
}

.post-4 .entry-content ul,
.post-4 .entry-content ul li {
  padding: 0;
  margin: 0;
  list-style: none;
}

.post-4 .entry-content ul {
  margin: 2em 0;
}

.post-4 .entry-content ul li {
  margin: 1em;
  margin-left: 2em;
}

.post-4 .entry-content ul li:before {
  content: '\f273';
  font-family: 'Font Awesome 5 Free';
  float: left;
  margin-left: -1.5em;
  color: #923535;
}

.entry-content h5 {
	margin-bottom: 0;
}


.site-content-wrapper .widget-area {
	border-top: 1px solid #f3f3f3;
}

@media screen and (min-width: 896px) {
	.site-content-wrapper .widget-area {
		border-top: 0;
	}
	}
	
	
	.content-area {
		border-bottom: 1px solid #f3f3f3;
	}
@media screen and (min-width: 896px) {

.site-content-wrapper.front-page{
	width: calc(100% - 6em);
}


.site-content-wrapper.front-page .content-area {
	-webkit-order: 1;
	-ms-flex-order: 1;
	order: 1;
	padding-right: 1em;
	width: 66.666666%;
}

}


.page-template-panel-page .entry-content h2 {
		
	color: #923535;
	
}

@media screen and (min-width: 896px) {

.page-template-panel-page .entry-content h2 {
		font-size: 3rem;
	color: #923535;
	
}

}



.widget_archive li,
.widget_categories li,
.widget_links li,
.widget_meta li,
.widget_nav_menu li,
.widget_pages li,
.widget_recent_comments li,
.widget_recent_entries li,
.widget_rss li {
		font-family: 'Neucha', cursive;
		text-transform: uppercase;
}

.social-links {
	padding-bottom: 1.5em;
}

.social-links span {
	font-size: 1.25em;
}


.entry-footer > span:last-of-type {
	margin-bottom: 0;
}
.taxcast-subscribe {
	padding-bottom: 2em;
		color: #2c313f;
}

.taxcast-subscribe span {
	padding: 0 0.75em .25em 0;
	text-transform: uppercase;
	display: block;
}


@media screen and (min-width: 896px) {
.taxcast-subscribe {
	padding-bottom:0em;
}
.taxcast-subscribe span {
	padding: 0 0.75em 0 0;
	display: inline-block;
}
}
.taxcast-subscribe h4 {
	margin-bottom: .5em;
}



.page-template-panel-page .site-main .hentry.banner {
/*	background-color: #efeeec;*/
	background-color: #F0C987;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
	border-bottom: 0;
	color: #fff;
	position: relative;
	padding-top: 2em;
	padding-bottom: 0em;
}


ul iframe {
	margin-bottom: 0;
	margin-top: 1em;
}

@media screen and (min-width: 896px) {

.page-template-panel-page .site-main .hentry.banner {
	padding-top: 3em;
	padding-bottom: 2em;
}

}


.widget button {
	margin-bottom: 1em;
}

.page-template-panel-page .site-main .hentry.banner ul {
	list-style: none;
	margin: 0;
}


.page-template-panel-page .site-main .hentry.banner ul li {
display: inline;
padding: 0 1.5em 0 0;
}


.page-template-panel-page .site-main .hentry.banner ul a {
	text-decoration: solid;
	box-shadow: none;	
}